<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Documento 1</title>
</head>
<body>
    <header>Encabezado</header>
    Hola mundo!
    <footer>Pie de página</footer>
</body>
</html>